.section-title {text-align:center; font-size:1.75em; font-style:normal; font-weight:400; line-height:1.1;}
.section-subtitle {text-align:center; font-size:1.1875em; font-style:normal; font-weight:400; line-height:1.3;}
.mob-wrapper .mob-copy {display:flex; flex-direction:column;}
.section-title {font-size:1.875em; line-height:1.1;}
.love-jenny {padding:0; margin-bottom:1.5rem;}
.love-jenny .section-title {margin:0 0 24px;}
.love-jenny .reason {margin-bottom:24px; display:flex; gap:12px;}
.love-jenny .reason.mbl-flip {flex-direction:row-reverse;}
.love-jenny .reason-img {max-width:165px; width:125px;}
.love-jenny .reason-copy {width:80%;}
.love-jenny .reason-title {margin-bottom:4px; font-size:1.1875em; font-style:normal; line-height:1.5;}
.love-jenny .reason-copy>p:last-child {margin-bottom:0;}
.love-jenny .row-review {display:flex; flex-direction:column;}
.love-jenny .review-quote {font-size:1em; font-style:italic; line-height:1.5; display:flex; align-items:center; justify-content:center;}
.love-jenny .review {padding:8px 16px; display:flex; align-items:center; justify-content:center; gap:8px;}
.love-jenny .review-img {width:56px;}
.love-jenny .row-headline {font-size:1.4375em; line-height:1.1; font-weight:400; margin-top:1rem;}
.hiw {padding:2rem 0; background:var(--Background-background-light, #faf7f4); margin-bottom:2rem;}
.hiw .section-title {margin:0 0 1rem;}
.food {padding:1.5rem 0 0; margin-bottom:2.5rem;}
.food .leaficon {width:51px; margin:0 auto 8px; display:block;}
.food .section-title {margin:0 0 10px;}
.food .section-subtitle {font-size:1em; line-height:1.5; margin-bottom:16px;}
.food .food-item {width:180px;}
.food .food-img {margin-bottom:16px; position:relative;}
.food .food-rating .glyphicon-star {color:#0881c7; font-size:0.8em; width:10px;}
.food .food-rating .glyphicon-star.gray {color:#e1e2e3;}
.food .food-title {color:#000; text-align:center; font-size:0.813rem; font-weight:400; line-height:1;}
.food .food-item a:hover .food-title {color:#0875B5;}
.food .food-item .food-badge {position:absolute; right:0; top:0;}
.food .food-item .food-badge span {position:absolute; left:7px; top:2px;}
.food .food-col {overflow:hidden; overflow-x:scroll;}
.food .food-wrapper {margin-bottom:16px; min-width:1404px; display:flex; gap:24px;}
.food a:hover {color:#16384e; text-decoration:none;}
.food .food-cta-wrapper {margin:1rem auto 1.5rem;}
.food .food-cta-wrapper a {font-size:1.1875em; line-height:1.5;}
.food .food-cta-wrapper a span, .food .food-cta-wrapper a:hover, .food .food-cta-wrapper a span:hover {color:#0881c7;}
.solutions {padding:1.5rem 0 0; margin-bottom:2.25rem;}
.solutions .section-title {margin:0 0 10px;}
.solutions .section-subtitle {margin-bottom:16px;}
.solutions .solution {padding:1rem; background-color:#fff; margin:0 0 1rem; gap:1rem; border-radius:.5rem; text-decoration:none;}
.solutions .food-img {border-radius:.25rem;}
.solutions .solution.plans {background-color:#FFE8EE;}
.solutions .solution.program {background-color:#E9F8FF;}
.solutions .solution.member {background-color:#FFF4CD; margin-bottom:1.5rem;}
.solutions .arrow {width:1.3rem; height:auto; flex-shrink:0; margin-left:auto;}
.solutions .solution-title {color:var(--Text-text-primary, #16384E); font-family:Prompt; font-size:1rem; font-weight:400; line-height:1.1;}
.solutions .solution.plans .solution-title {color:var(--Text-text-accent, #BD357A); font-family:Prompt; font-size:1.1875rem; font-weight:400; line-height:1.1;}
.solutions p.text-brand-blue {font-size:1em; line-height:1.3; font-weight:500;}
.solutions .sub {font-size:0.8125em; line-height:1.3;}
.solutions p.starting {font-size:0.8125em; line-height:1.3; color:#7e7e7f; margin-bottom:4px;}
.solutions .small {color:#16384e; margin-top:0.625rem;}
.ba {margin-bottom:3rem;}
.ba .review-copy {color:var(--Text-text-brand_color, #0875B5); margin-bottom:1rem;}
.ba .container {display:flex; flex-direction:column; align-items:center;}
.ba-img {margin-bottom:1.5rem;}
.ba-body .title {font-size:1.75em; line-height:1.1; font-weight:400; text-align:left;}
.ba-footer .small {width:327px;}
.ba-footer .cta-wrapper .btn {font-size:1.1875em; padding:0.5rem 1rem; margin-bottom:1.5rem;}
.faq #faq-accordion {max-width:1170px; margin:0 auto;}
.faq #faq-accordion .panel-default {border:none; border-bottom:1px solid #bfc2c4;}
.faq #faq-accordion .panel-heading {border-color:#fff0; background-color:#fff;}
.faq #faq-accordion .panel-title>a {width:100%; display:flex; justify-content:space-between; align-items:center;}
.faq #faq-accordion .panel-title>a .glyphicon {color:#9b9c9c;}
.faq #faq-accordion .panel-title>a.collapsed .glyphicon-minus {display:none;}
.faq #faq-accordion .panel-title>a:not(.collapsed) .glyphicon-plus {display:none;}
.faq .section-maintitle {font-size:1.75em; line-height:1.1; text-align:center;}
.btn-default {background-color:#D4422B; border-color:#D4422B;}
.btn-default:hover {background:#b43825; border-color:#b43825}
.faq .accordion-item {border:none; border-bottom:1px solid #bfc2c4;}
.faq .accordion-button::after {background-image:none; content:"\F64D"; font-family:bootstrap-icons; font-weight:bold;}
.faq .accordion-button:not(.collapsed)::after {background-image:none; transform:none; content:"\2014"; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);}
.food a {text-decoration:none; text-align:center}
.solutions .titl-arr {width:100%}
.solutions .badge {background-color:#BD357A; margin-bottom:.3rem; font-family:Prompt; padding:.38rem .5rem; font-size:.75rem;}
.solutions .solution-copy {width:100%;}
.solutions .btn-default {width:12.5rem; padding:.5rem 1rem}
.food .small {color:#72757E;}

@keyframes marquee {
0% {margin-left:100%; transform:translateX(0%);}
100% {margin-left:0; transform:translateX(-100%);}
}

.marquee-section {
    overflow:hidden; background-color:#0875B5; 
    .marquee {
        animation:marquee 40s linear infinite; display:inline-block; white-space:nowrap; 
        &:hover {animation-play-state:paused;}
    }
}

.marquee {font-family:Prompt; font-size:.8125rem; padding:.5rem; padding:1em; color:#fff;}
.shakes {background-color:#FAF7F4; margin-bottom:3rem; padding:.8rem 0;}
.shakes h2 {font-size:1.1875rem; font-weight:500; line-height:1.1; margin-bottom:.4rem;}
.shakes h2 span {color:var(--Text-text-accent, #BD357A); font-size:1.4375rem; font-weight:700; line-height:1.1; display:block; margin-top:.25rem;}
.shakes .info {font-size:0.8125rem; font-weight:400; line-height:1.3; margin-bottom:.8rem;}
.shakes .shakes-img {margin-bottom:.8rem;}
.hiw .hiw-img {margin-bottom:1rem;}
.hiw .hiw-copy p:first-of-type {font-size:1.1875rem; font-weight:500; line-height:1; margin-bottom:.5rem;}

@media(max-width: 767px) {
    .solutions .lft-col {padding-right:.25rem;}
    .solutions .rt-col {padding-left:.25rem;}
    .solutions .plans .img-wrap {max-width:9.125rem;}
}

@media (min-width: 476px) {
    .solutions .plans .img-wrap {max-width:14.125rem;}
}

@media (min-width: 576px) {
    .solutions .titl-arr {gap:2rem;}
    .solutions .plans .img-wrap {max-width:14.125rem;}
}

@media(max-width: 360px) {
    .solutions .solution {padding:.75rem; gap:.5rem;}
    .solutions .solution.plans .solution-title {font-size:1.1375rem;}
    .solutions .solution-title {font-size:.9rem;}
    .solutions .titl-arr {gap:.75rem}
}

@media (min-width: 768px) {
    .section-title {font-size:2.5em; line-height:1.1;}
    .love-jenny .reason-title {font-size:1em;}
    .love-jenny .reason-copy>p:last-child, .love-jenny .review-quote, .ba-content .ba-body p:not(.title) {font-size:0.842105em;}
    .food .section-subtitle {font-size:1rem; margin-bottom:1.5rem;}
    .love-jenny .row-headline {font-size:1.473684em; line-height:1.1; margin-top:24px;}
    .food .food-title {font-size:0.8125em;}
    .food .food-cta-wrapper a {font-size:1.1875em;}
    .solutions .section-subtitle {font-size:1em;}
    .food .leaficon {width:58px; margin:0 14px 0 0; display:inline-block;}
    .food .food-item .food-badge span {font-size:1em;}
    .ba-content {display:flex; justify-content:center; gap:40px; max-width:848px; margin-bottom:2.5rem; align-items:center;}
    .ba-body .title {font-size:1.473684em;}
    .ba-img, .ba-body {width:50%; margin-bottom:0;}
    .faq {padding:24px 0;}
    .faq .section-maintitle {font-size:1.736842em; line-height:1.1;}
    .faq #faq-accordion .panel-title>a {font-size:1rem;}
    .solutions .solution-copy {width:100%}
    .solutions .plans .solution-copy {display:flex; gap:.25rem}
    .solutions .solution.plans .solution-title {font-size:1rem;}
    .solutions .badge {margin-bottom:0; height:fit-content;}
    .solutions .titl-arr {gap:1rem;}
    .solutions .plans .titl-arr {gap:.5rem;}
    .solutions .solution {margin:0;}
    .solutions .solution.member {margin-bottom:2rem;}
    .solutions {padding:2.5rem 0 0; margin-bottom:2.25rem;}
    .shakes .info, .shakes .small {margin-bottom:1rem;}
}

@media (min-width: 992px) {
    .hiw {padding:4rem 0; margin-bottom:4rem;}
    .faq {padding:64px 0;}
    .love-jenny {margin-bottom:4rem;}
    .love-jenny .reason {gap:24px;}
    .love-jenny .row-review {flex-direction:row; justify-content:center; gap:8px;}
    .love-jenny .review {max-width:889px; gap:8px; justify-content:center;}
    .love-jenny .review-img {width:50px;}
    .love-jenny .review-quote {margin:0;}
    .love-jenny .review-quote span {margin:0 0 0 8px; display:inline-block; font-size:1em;}
    .hiw .hiw-step .hiw-img {margin-bottom:24px; height:141px;}
    .hiw .hiw-step .hiw-img img {margin:0 auto;}
    .hiw .hiw-copy>p:first-child {margin-bottom:4px;}
    .hiw .hiw-copy>p:last-child {font-size:0.842105em;}
    .solutions .solution-title {font-size:1.4375rem;}
    .solutions .plans .img-wrap {max-width:none;}
    .solutions .solution .solution-title, .solutions .solution.plans .solution-title {font-size:1.475rem;}
    .solutions .arrow {width:2rem;}
    .solutions .badge {font-size:1.125rem;}
    .solutions a:hover {box-shadow:0px 8px 16px 0px rgba(0, 0, 0, 0.25);}
    .marquee-section {.marquee {animation:none;}text-align:center;}
    .marquee {font-size:1rem;}
    .shakes {margin-bottom:4rem;}
    .shakes h2 {font-size:1.4375rem; line-height:1; margin-bottom:1.1rem;}
    .shakes h2 span {font-size:1.75rem; display:inline-block; margin-top:0;}
    .shakes .info {font-size:1.1875rem; line-height:1.2; margin-bottom:1.1rem;}
    .food {padding:0; margin-bottom:8rem;}
    .shakes .shakes-img {max-width:316px;}
}

@media (min-width: 1200px) {
    .hero-copy {max-width:650px;}
    .love-jenny .reason {gap:12px; align-items:start; margin-bottom:4rem;}
    .love-jenny .reason.mbl-flip {flex-direction:row;}
    .solutions .plans .titl-arr {gap:0; align-items:center;}
    .solutions .plans .solution-copy {align-items:center;}
    .solutions .solution .solution-title, .solutions .solution.plans .solution-title {line-height:1;}
    .solutions .foot-txt {font-size:1.1875rem;}
}

@media (min-width: 1440px) {
    .love-jenny .reasons .col-xl-3 {width:25%;}
    .food .food-wrapper {margin:0 auto 24px; width:1404px;}
    .food .food-col {overflow:hidden;}
    .solutions .plans .solution-copy {gap:.75rem;}
}

/* Club Jenny */
.club-jenny-section{
    background-color: #16384E; padding-top: 2rem; padding-bottom: 2rem; margin-bottom: 1rem;

    .club-jenny-svg{height: 44px;margin-bottom: 24px;}
    .cjs-content{display: flex; flex-direction: column; align-items: center; gap: 24px; margin-bottom: 24px;}
    .cjs-sup-title{font-weight: 500; text-wrap: balance; margin-bottom: 16px;line-height: 1;}
    .cjs-content h2{font-size: 1.625rem; font-weight: 500; color: #FBE9C1; line-height: 1.18;}
    .cjs-content h2 > span{font-size: 1.25rem;font-weight: 400; display: block; margin-top: 8px;}
    .cjs-content h2 sup{font-size: .57em;top: -.8em;font-weight: 400;}
    .btn-cjs{display: flex; align-items: center; justify-content: center; padding: 8px 16px; height: 45px; font-size: 1.25rem; background-color: #fff; border: 2px solid #D4422B; color: #D4422B; text-decoration: none; font-weight: 500;border-radius: 6px; flex-shrink: 0;transition: all 0.3s ease;}
    .btn-cjs:hover{background-color: #D4422B; color: #fff;}
    .cjs-terms {font-size: 0.688rem; margin-bottom: 0;}

    @media (min-width: 768px) {
        .club-jenny-svg{height: 50px;}
    }

    @media (min-width: 992px) {
        padding-top: 3rem; padding-bottom: 3rem; margin-bottom: 3.5rem;

        .club-jenny-svg {margin-bottom: 0;}
        .cjs-content{flex-direction: row; align-items: center; gap: 10px; margin-bottom: 20px;}
        .cjs-terms{max-width: calc(100% - 145px);}
        .cjs-content h2{line-height: .9;}
        .cjs-content h2 > span{display: inline; margin-top: 0;}
        .cjs-sup-title{text-wrap: unset;}
        .btn-cjs{margin-left: auto;}
    }
    @media (min-width: 1200px) {
        .club-jenny-svg{height: 68px;}
        .cjs-sup-title{font-size: 1.25rem;}
        .cjs-content h2{font-size: 1.875rem;}
    }
    @media (min-width: 1600px) {
        padding-top: 3.25rem; margin-bottom: 4rem;

        .container{max-width: 1374px;}
        .col-12.col-lg-3 {width: 20.25%;}
        .col-12.col-lg-9 {width: 79.75%;}
        .cjs-content h2 {font-size: 2.0625rem;}
    }
}